<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <include
        android:id="@+id/titleBarLayout"
        layout="@layout/include_base_title" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/white"
        android:orientation="vertical"
        android:paddingHorizontal="20dp">

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginVertical="@dimen/margin_10dp"
            android:paddingVertical="@dimen/padding_10dp"
            android:text="起始日期"
            android:textColor="@color/black"
            android:textSize="@dimen/textFontSize" />

        <RelativeLayout
            style="@style/itemLayoutStyle"
            android:background="@drawable/bg_layout">

            <TextView
                android:id="@+id/startDateView"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:hint="请选择"
                android:textColor="@color/textColor"
                android:textColorHint="@color/hintColor"
                android:textSize="@dimen/textFontSize" />

            <ImageView
                android:id="@+id/selectStartDateView"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentEnd="true"
                android:layout_centerVertical="true"
                android:background="@drawable/ic_down" />
        </RelativeLayout>

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginVertical="@dimen/margin_10dp"
            android:paddingVertical="@dimen/padding_10dp"
            android:text="结束日期"
            android:textColor="@color/black"
            android:textSize="@dimen/textFontSize" />

        <RelativeLayout
            style="@style/itemLayoutStyle"
            android:background="@drawable/bg_layout">

            <TextView
                android:id="@+id/endDateView"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:hint="请选择"
                android:textColor="@color/textColor"
                android:textColorHint="@color/hintColor"
                android:textSize="@dimen/textFontSize" />

            <ImageView
                android:id="@+id/selectEndDateView"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentEnd="true"
                android:layout_centerVertical="true"
                android:background="@drawable/ic_down" />
        </RelativeLayout>

        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/analysisRecyclerView"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="20dp" />
    </LinearLayout>
</LinearLayout>